@charset "utf-8";

@media (max-width: 1300px) {
	.main_container .swiper-button-prev {
	    background-size: 44px;
	    width: 44px;
	    height: 44px;
	    left: 20px;
	}
	.main_container .swiper-button-next{
		background-size: 44px;
		width: 44px;
		height: 44px;
		right: 20px;
	}

}
@media (max-width: 768px) {
	#sec8 .link_box2 .txtB .btn_box a {
	    background-color: #fff;
	    margin-top: 16px;
	}
	.main_container section{padding: 30px 0;}
	.main_container section h3 {font-size:24px}
	.swiper-backface-hidden .swiper-slide img{width:100%}
	.main_container .sec1_slide .swiper-button-prev,
	.main_container .sec1_slide .swiper-button-next{width:40px;height:40px;background-size:40px}
	.main_container .sec1_slide .swiper-button-prev{left:20px}
	.main_container .sec1_slide .swiper-button-next{right:20px}

	.main_container #sec2 .s_tit{width: 80%;font-size: 18px;line-height: 40px;height: 40px;padding: 0;}
	.main_container #sec2 li {text-align: center;align-items: center;width: 33%;}
	.main_container #sec2 li img {width: auto !important;margin-right: 0;margin-bottom: 20px;height: 50px;}
	.main_container #sec2 li .cate{font-size:14px}
	.main_container #sec2 li p b,
	.main_container #sec2 .s_txt{font-size:14px;word-break: keep-all;}
	.main_container #sec2 li .box{text-align:center}
	.main_container #sec2{padding-bottom:35px}
	.main_container #sec3{padding:4em 0 65px;min-height:auto}

	.main_container #sec3 .m_box{width:auto !important;overflow-y: hidden;overflow-x: auto;}
	.main_container #sec3 .inner{position:relative}
	.main_container #sec3 .m_box::-webkit-scrollbar{height: 3px;  background-color: #aaa;}
	.main_container #sec3 .m_box::-webkit-scrollbar-thumb{ height: 3px;  background-color: #aaa;}
	.main_container #sec3 .inner ul{width:80%;margin:0 auto;}
	.main_container #sec3 .inner ul li:first-child:before {left: -25px;top: 0;z-index:1;width: 70px;height: 80px;background-size: 100%;}
	.main_container #sec3 .inner ul li .imgB{position:relative;z-index:1}
	.main_container #sec3 .inner ul li{position:inherit;margin-bottom: 15px;}
	.main_container #sec3 .inner ul li .txtB {padding:30px 0;height: auto;}
	.main_container #sec3 .inner ul li .txtB p.tit{font-size:17px}
	.main_container #sec3 .inner ul li .txtB .txt{font-size:14px}
	.main_container #sec3 .add_stext {width:80%;margin:0 auto 0; font-size: 13px}
	.main_container #sec3 h3{margin-bottom:15px}.main_container #sec3 h3 span {font-size:45px; display: block;text-transform: initial;}.main_container #sec3 .add_event img {width: 100%;}
	.sub_wrap .sec3 .sd_list .s_title{font-size: 15px;line-height: 45px;margin: 10px auto;}

	#sec12 .h3_ver3 .stext {
		font-size:16px;
	}
	.main_container #sec12 .inner .txtB h3.h3_ver3 {
		font-size:24px;
	}
	.main_container #sec12 .inner a {
		width:227px;
	}
	.main_container #sec4{padding: 3vw;padding-bottom:80px;}
	.main_container #sec4 .inner{padding: 20px;width: 100%;}
	.sub_wrap{width:100%;}
	.main_container #sec4 .inner .txtB a{display:inline-block;text-align: right}
	.main_container #sec4 .inner .txtB a img{width:40px}
	.main_container #sec4 .inner .txtB {margin-bottom:30px}
	.main_container #sec4 .inner .txtB h3 {margin-bottom:0; font-size: 24px;}
	.main_container #sec4 .inner .txtB h3 span{font-size:24px;    padding: 7px;}
	.main_container #sec4 .inner .incont{border-radius:5px}
	.main_container #sec4 .inner .incont .txt{    left: 20px; bottom: 20px;}
	.main_container #sec4 .inner .incont .txt p span{font-size:16px}
	.main_container #sec4 .inner .incont .txt p.white{font-size:14px}
	.main_container #sec4 .inner.sec4_ver3 > .txtB {margin-bottom: 20px;}
	.main_container #sec4 .list3 li{font-size:14px;padding: 20px 0;border-radius: 10px;}
	#sec4 .sec4_ver2 .imgB{padding-top:30px;margin-top:30px}
	#sec4 .h3_ver3 .stext{font-size:17px}
	.main_container #sec4 .inner .txtB h3.h3_ver2 p span:after{width:25px;height:30px}
	.main_container #sec4 .inner .txtB h3.h3_ver2 .s_txt{font-size:13px;    margin-top: 15px;}
	.main_container #sec4 .inner.sec4_ver3 .flexBox .txtB .txt {padding:1em;font-size:14px; display: inline-flex;flex-direction: column;justify-content: center;}
	.main_container #sec4 .inner.sec4_ver3 .flexBox .txtB .txt p{font-size:13px;margin-bottom:5px}
	.main_container #sec13 h2 {
		font-size:20px;
	}
	.main_container #sec13 h2 span {
		font-size:16px;
	}
	.sec13_slide {
		width:220px;
		margin-top:20px;
	}
	.swiper-button-next3 {
		width:50px;
		height:50px;
		bottom:95px;
		right:4%;
	}
	.swiper-button-prev3 {
		width:50px;
		height:50px;
		bottom:95px;
		left:4%;
	}
	.main_container #sec7{padding-top: 4em;}
	.main_container #sec7 .s_txt{font-size:16px;margin: 20px 0 20px;}
	.main_container #sec7 .inner_s1 > h3 img{width:55%}
	.main_container #sec7 .fit_list {justify-content: center;margin-bottom:0}
	.main_container #sec7 .fit_list li{font-size:15px;line-height: 45px;height: 45px;width: 80%;margin-left: -20%;margin-right: 0;}
	.main_container #sec7 .fit_list li.w{margin-left: 0;margin-right: -20%;}
	.main_container #sec7 .imgB img{width:70%}
	#sec7 .sec7_box2{padding-top:30px;padding-bottom:200px;}
	#sec7 .sec7_box2 .title{font-size:24px}
	#sec7 .sec7_box2 .txt{font-size:14px;margin-top:20px;margin-bottom:30px}
	#sec7 .sec7_box2 .title:before {margin-bottom:20px}

	.main_container #sec7 .btn_box{margin-bottom:30px;padding-bottom:30px;border-bottom: 1px solid #DDD;}
	.main_container #sec7 .btn_box a{display:inline-block;line-height:40px;text-align:center; width:280px;border-radius:50px;font-size:14px;}
	.main_container #sec7 .btn_box a span{margin-left:10px;}
	.main_container #sec7 .btn_box a span img{width: 30px; height:auto;margin-top:5px}

	.main_container #sec8{padding-top:4vw;padding-bottom:30px}
	.main_container #sec8 .txt{font-size:17px;margin-bottom: 20px;}
	.main_container #sec8 .btn_box a {line-height: 42px;height:44px}
	#sec8 .link_box .link_box_img{padding: 30px 22px 22px;}
	#sec8 .link_box .logoB img{width:80%}
	#sec8 .btn_box{width:100%}
	#sec8 .kakao_box{padding: 10px 15px;line-height: 1;}
	#sec8 .kakao_box .k_info{font-size: 14px;letter-spacing: 0;}
	#sec8 .kakao_box .k_info i{font-size: 12px;margin-right: 0;line-height: 1;}
	#sec8 .kakao_box .k_info span{font-size: 13px;line-height: 30px;padding: 0 7px;}
	#sec8 .kakao_box .k_info p{line-height: 1;}
	#sec8 .kakao_box .k_time{font-size: 14px;line-height: 1;min-width: 37px;}
	#sec8 .link_box2 .flexBox{flex-wrap: nowrap;}
	#sec8 .link_box2 .flexBox .imgB{
		width: 40%;
	}
	#sec8 .link_box2 .flexBox .txtB{width: 60%;padding: 20px 10px;}
	#sec8 .link_box2 .txtB p{font-size: 13px;font-weight: 500;}
	#sec8 .link_box2 .txtB p b{font-size: 17px;}
	#sec8 .link_box2 .txtB p.txt{font-size: 13px;margin-top: 10px;}
	#sec8 .link_box2{margin-top:10px}

	.main_container #sec9 .title{font-size: 24px;margin-bottom: 20px;}
	.main_container section#sec9 h3 img{width: 20%;}
	.main_container #sec9{padding-bottom:30px; padding-top: 4em;}
	.main_container #sec9 .swiper-button-next,
	.main_container #sec9 .swiper-button-prev{display:none}
	.main_container #sec9 .info_btn{width: 85%;margin: 10px auto 0;}
	.main_container #sec9 .info_btn a{width:100%}

	.main_container .inBox_wrap .inBox{padding: 20px;}
	.main_container .inBox_wrap .inBox h4{}
	.main_container .inBox_wrap .inBox.ver1 .flexBox{}
	.main_container .inBox_wrap .inBox.ver1 .txt{padding: 10px 0;}
	.main_container .inBox_wrap .inBox.ver1 .txt p{font-size: 13px;}
	.main_container .inBox_wrap .inBox.ver1 .txt b{font-size: 14px;}
	.main_container .inBox_wrap .inBox .btn_box{margin-top: 10px;}
	.main_container .inBox_wrap .inBox .btn_box a{}

	.main_container .inBox_wrap .inBox.ver2{padding: 24px;position: relative;}
	.main_container .inBox_wrap .inBox.ver2 .flexBox{padding-bottom: 41px;}
	.main_container .inBox_wrap .inBox.ver2 .flexBox .imgB{width:40%;margin-bottom: -27px;}
	.main_container .inBox_wrap .inBox.ver2 .flexBox .imgB img{width:80%}
	.main_container .inBox_wrap .inBox.ver2 .flexBox .btn_box{position: absolute;left: 5%;width: 90%;bottom: 20px;}
	.main_container .inBox_wrap .inBox.ver2 .flexBox > div{width:60%}

	.main_container .inBox_wrap .inBox.ver3{padding: 30px 4%;text-align: center;}
	.main_container .inBox_wrap .inBox h4{text-align: left;font-size: 20px;}
	.main_container .inBox_wrap .inBox.ver3 .txt{font-size: 13px;margin: 10px 0;}
	.main_container .inBox_wrap .inBox.ver3 .btn_box{margin-top: 30px;width: 200px;}
	.main_container .inBox_wrap .inBox .btn_box a{}
	.main_container .inBox_wrap .inBox.ver3 h4 p{font-size: 13px;margin-top: 5px;}

	.main_container .inBox_wrap .inBox.ver2  h4 p{font-size:13px}

	.main_container .inBox_wrap .inBox.ver3 h4 {text-align:center}

	.main_container .inBox_wrap .inBox.ver4{padding: 30px 20px;}
	.main_container .inBox_wrap .inBox.ver4 .txt{font-size: 14px;letter-spacing: -1px;font-weight: 400;}
	.main_container .inBox_wrap .inBox.ver4 .imgB{width: 17%;padding-top: 10px;}
	.main_container .inBox_wrap .inBox.ver4 .imgB img{opacity: .5;}
	.main_container .inBox_wrap .inBox.ver4 .flexBox + .flexBox{margin-top: 15px;}
	.main_container .inBox_wrap .inBox.ver4 .t_b{font-size: 13px;height: auto;padding: 10px 0;margin-bottom: 6px;width: 49%;}
	.main_container .inBox_wrap .inBox.ver5{padding:30px 0}
	.main_container .inBox_wrap .inBox.ver5 .txt{font-size:14px;margin: 20px 0;}
	.main_container #sec11.inBox_wrap .inBox h4 {text-align: center;}
	.main_container .inBox_wrap .inBox.ver5 h4 span{align-items: center;}
	.main_container .inBox_wrap .inBox.ver5 h4 span i img {width: 30px;}
	.main_container .inBox_wrap .inBox.ver5 .btn_box{width: 200px;margin: 0 auto;}
	.main_container #sec11{padding-bottom:30px}
	.main_container .inBox_wrap .inBox + .inBox{margin-top:15px}

	.main_container #sec3 .inner h3{z-index: 1;position: relative; font-size: 30px}

	.main_container #sec1 {margin-top:0px;}
	.sub_main .sub_main_title{font-size:30px;margin:20px 0 15px}
	.sub_wrap .inner{width: 100%;}
	.sub_wrap section.sub_main{padding: 30px 0;margin-bottom: 13px;background-size: 70px;background-position: 20px 20px;}
	.sub_wrap section{}
	.sub_main{}
	.sub_main h1 img{width: 25%;}
	.sub_main p{}
	.sub_main p img{ margin: 30px 0 20px;width: 80%;}
	.sub_main p.txt{font-size: 15px;}

	.sub_wrap .title_box h3{font-size: 24px;}
	.sub_wrap .title_box h3 > .tit{}
	.sub_wrap .title_box h3 span{font-size:24px;}
	.sub_wrap .title_box h3 p{ font-size: 17px;letter-spacing: -1px;word-break: keep-all;}
	.sub_wrap .title_box h3 p b{font-size: 24px;}
	.sub_wrap .title_box h3 p.tit{ font-size: 14px;margin-bottom: 10px;letter-spacing: -.5px;}
	.sub_wrap .title_box h3 span img{ width: auto;height: 30px;margin-left: 10px;}
	.sub_wrap .title_box h3 .txt{}
	.sub_wrap .title_box > .txt{font-size: 14px;margin-top: 20px;letter-spacing: -1px;}

	.main_container #sec12 .inner{overflow: hidden;padding:70px 20px;background:#FFF}
	.sub_wrap .sec1 .title_box .txt{font-size: 15px;margin-top: 18px;}
	.sub_wrap .sec1 .title_box{padding: 30px 20px;}
	.sub_wrap .sec1 .imgB{padding-top: 30px;}
	.sub_wrap .sec1 .imgB img{width: 50%;}
	.sub_wrap .sec1 .flexBox{padding-top: 60px;padding-bottom:60px;}
	.sub_wrap .sec1 .flexBox li{}
	.sub_wrap .sec1 .flexBox li span{font-size: 14px;min-width: auto;padding: 10px 0;width: 95%;max-width: 150px;margin-bottom: 8px;}
	.sub_wrap .sec1 .flexBox li span i{width:18px;height:18px;position: absolute;top: -24px;left: 50%;transform: translateX(-50%);}
	.sub_wrap .sec1 .flexBox li p{    font-size: 14px;}
	.sub_wrap .sec1{padding-bottom: 60px;}


	.sub_wrap .sec2{padding-bottom: 30px;}
	.sub_wrap .sec2 .sub2{margin-top: 20px;}
	.sub_wrap .sec2 .imgB{margin-top: 40px;}
	.sub_wrap .sec2 .imgB p{font-size:14px;margin-top: 30px;}
	.sub_wrap .sec2 .imgB p i{font-size:10px;margin-right: 6px;}
	.sub_wrap .sec2 .sub2 > div{margin-bottom: 20px;}
	.sub_wrap .sec2 .sub2 > div p{text-align: left;font-size: 18px;margin-bottom: 8px;}
	.sub_wrap .sec2 .sub2 > div .txtB{padding: 15px 0;}
	.sub_wrap .sec2 .sub2 > div .txtB p{font-size: 14px;text-align: center;margin-bottom: 0;}
	.sub_wrap .sec2 .sub2 > div .txtB img{width: 30%;}
	.sub_wrap .sec2 .sub_2_box{padding-top: 30px;margin-top: 30px;}
	.sub_wrap .sec2 .sub_2_box .text_list{margin-top: 20px;}
	.sub_wrap .sec2 .sub_2_box .text_list li{font-size: 17px;height: 120px;margin-bottom: 6px;line-height: 1.3;}
	.sub_wrap .sec2 .sub_2_box .text_list li p span{font-size:25px;}
	.sub_wrap .sec2 .sub_2_box .text_list li p img{height: 27px;margin-left: 3px;}
	.sub_wrap .sec2 .sub_2_box .text_list li > img{height: 30px;display: inline-block;}
	.sub_wrap .sec3{padding: 50px 0;}


	.sub_wrap .sec3 .sd_list{width:  94%;margin: 0 auto;}
	.sub_wrap .sec3 .sd_list > div .title{font-size: 18px;line-height: 50px;}
	.sub_wrap .sec3 .sd_list .ver2 .title{padding: 12px 0 16px;}
	.sub_wrap .sec3 .sd_list > div .imgB{width: 80%;height: auto;margin-bottom: 1em;}
	.sub_wrap .sec3 .sd_list > div .imgB img{width: 80%;}
	.sub_wrap .sec3 .sd_list > div.ver2{ border: 5px solid #AD8A8A;background: transparent;}
	.sub_wrap .sec3 .sd_t_list li{font-size:14px;margin: 40px 0;}
	.sub_wrap .sec3 .ver2 .sd_t_list li.line2{margin-top: -9px;margin-bottom: -9px;}
	.sub_wrap .sec3 .ver1 .sd_t_list li:after{font-size: 13px;width: 70px;height: 30px;line-height: 30px;margin-top: -6px;}
	.sub_wrap .sec3 .ver1 .sd_t_list li.tx3:after{margin-top: -20px;}

	#slide_section{ position: relative;padding-bottom: 36px;background: #84706c;}
	#slide_section .text_slide{overflow:hidden}
	#slide_section .text_slide .tit{font-size: 16px;margin-bottom: 30px;}
	#slide_section .text_slide .txt{font-size: 14px;}

	.sub_wrap .sec5{padding-bottom: 30px;padding-top:40px;margin-top:40px}
	.sub_wrap .sec5.ver_sub1 {padding-top:0px;padding-bottom:30px}
	.sub_wrap .sec5 .inBox .txtB p{font-size: 14px;}
	.sub_wrap .sec5 .inBox .txtB:before{width: 15px;height: 60px;background-size: 100%;left: -15px;}
	.sub_wrap .sec5 .inBox.ver2 .txtB:before{right:-15px;width: 15px;height: 60px;background-size: 100%;}
	.sub_wrap .sec5 .inBox .txtB p img{width: 80%;}
	.sub_wrap .sec5 .inBox + .inBox{margin-top:15px}
	#slide_section .text_slide .swiper-slide{padding:60px 0}

	#slide_section .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet{background:#F0E1E2;opacity:.2}
	#slide_section .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1}

	#slide_section .text_slide .tit:after{bottom: -16px;}

	.sub_wrap .sec2_1 .title_box{padding:10px 20px}
	.sub_wrap .sec2_1 .title_box h3 p{margin-bottom:0}
	.sub_wrap .sec2_1 .title_box .txt {margin-top:0}
	.sub_wrap .sec2_1 .imgB{margin-top:30px}
	.sub_wrap .sec2_3 .add_txtB .img1 img{width:35%}

	.sub_wrap .sec2_2 .flexBox .imgB{width:40%}
	.sub_wrap .sec2_2 .flexBox .txtB p{ font-size: 14px;font-weight: 500;}
	.sub_wrap .sec2_2 .flexBox .txtB {width: 60%;padding-left: 10px;}
	.sub_wrap .sec2_2 .flexBox .txtB p.txt{    font-size: 14px;letter-spacing:-1px;margin-top: 10px;}
	.sub_wrap .sec2_2 .flexBox .txtB p b{font-size: 17px;}
	.sub_wrap .sec2_3 .title_box .imgB{width: 20%;}
	.sub_wrap .sec2_3 .title_box h3 p img {height: 37px; width:auto;}
	.sub_wrap .sec2_3 .title_box .imgB img{}
	.sub_wrap .sec2_3 .title_box h3 p.txt2{margin-bottom: 0;margin-top: 20px; font-size: 16px;}
	.sub_wrap .sec2_3 .add_txtB .tit{font-size:17px;text-align:left;margin-bottom: 10px;}
	.sub_wrap .sec2_3 .add_txtB{text-align: left;font-size: 14px;margin-top: 20px;}

	.sub_wrap .sec2_3 .add_txtB .sec2_3_list .txtB{height: 80px;font-size: 15px;text-align: center;}
	.sub_wrap .sec2_3 .add_txtB .sec2_3_list {width:100%}
	.sub_wrap .sec2_3 .add_txtB .sec2_3_list li .flexBox span{font-size:11px;line-height: 40px;}
	.sub_wrap .sec2_3 .add_txtB .sec2_3_list .c5{font-size:11px;text-align: center;line-height: 40px;}

	.sub_wrap .sec2_4 .arw_list{width: 100%;}
	.sub_wrap .sec2_4 .arw_list li{margin-top: 30px;}
	.sub_wrap .sec2_4 .arw_list li + li{margin-top: 50px;}
	.sub_wrap .sec2_4 .arw_list li .title{width: 70px;height: 70px;font-size: 14px;}
	.sub_wrap .sec2_4 .arw_list li .txtB{padding-left: 20px; width: 260px}
	.sub_wrap .sec2_4 .arw_list li:after{left: 31px;background-size: 14px;background-position: 0 center; height: 30px;bottom: -40px; left: 50%}
	.sub_wrap .sec2_4 .arw_list li .txtB .tit{font-size: 14px;}
	.sub_wrap .sec2_4 .arw_list li .txtB .txt{font-size: 13px;}

	.sub_wrap .sec5 .tab_list{width:100%}
	.sub_wrap .sec5 .tab_list li a{font-size: 14px;line-height: 50px;}
	.sub_wrap .sec5 .tab_list li{height: 50px;}
	.sub_wrap .sec5 .tab_list li.ui-tabs-active a:before{width: 30px;height: 30px;}
	.sec5_img{width: 40%;}

	.tab_ver_box{width:100%}
	#tabBox a.more{height: 45px;margin-top: 20px;margin-bottom: 20px;}
	#tabBox a.more span{margin-top: -5px;font-size: 23px;margin-left: 4px;}
	.sub_wrap .sec1 .imgB .tt01{font-size:17px; left: 30%;top: 30px;}
	.sub_wrap .sec1 .imgB .tt01 p{font-size:14px;margin-top: 10px;}
	.sub_wrap .sec1 .imgB .tt02{font-size:17px;left: 50%;top: 60%;}
	.sub_wrap .sec1 .imgB .tt02 p{font-size:14px;margin-top: 10px;}
	.sub_wrap .sec3 .sd_t_list li.line2{margin: 35px 0 30px;}
	.sub_wrap .sec3 .sd_t_list li span.c3 {
	    font-size: 12px;
	    min-width: 30px;
	    padding: 5px 10px;
	    margin-top: 6px;
		}

	#sec8 .rollingtxtbanner{overflow: hidden; height:50px; margin: 0}
	#sec8 .rollingtxtbanner li {height: 50px; line-height: 50px;     align-items: center;}
	#sec8 .kakao_box{padding: 0 12px}
	#sec8 .kakao_box .k_info{line-height: 50px}
	#sec8 .kakao_box .k_info .k_info_tit{width: 10%}


}


@media (max-width: 768px) {
	/* 221229 */
	.sub_wrap.ver_event section.sub_main{margin-bottom: 15px;}
	.sub_wrap.ver_event .sec3_1{
	    padding-top: 40px;
	    padding-bottom: 50px;
	}
	.sub_wrap.ver_event .sec3_1 > .title .mobVer{
	    font-size: 18px;
	    color: #7B5137;
	}
	.sub_wrap.ver_event .sec3_1 > .title .s_tit{
	    font-size: 20px;
	}
	.sub_wrap.ver_event .sec3_1 > .title .big{
	    font-size: 33px;
	    line-height: 1;
	}
	.sub_wrap.ver_event .sec3_1 > .title .big span{
	    font-size: 50px;
	}
		.sub_wrap.ver_event .sec3_1 > .title{
	    height: 110vw;
	    min-height: 400px;
	}

	.sub_wrap.ver_event .inBox{}
	.sub_wrap.ver_event .inBox > .tit{
	    line-height: 50px;
	    font-size: 25px;
	    height: 50px;
	}
	.sub_wrap.ver_event .inBox > .tit span{}
	.sub_wrap.ver_event .inBox > .tit span i{}
	.sub_wrap.ver_event .inBox > .tit span i img{}
	.sub_wrap.ver_event .inBox.ver2 .cont_box{
	    padding: 30px 20px;
	}
	.sub_wrap.ver_event .inBox.ver1 .cont_box ul.event1{
	    padding: 0 30px;
	}
	.sub_wrap.ver_event .inBox .cont_box{padding:30px 0}
	.sub_wrap.ver_event .inBox.ver2{margin-top:30px}
	.sub_wrap.ver_event .inBox .cont_box .event1 > li + li{margin-top:26px;padding-top:26px}
	.sub_wrap.ver_event .inBox .cont_box .event1 > li > .tit{
	    font-size: 20px;
	    margin-bottom: 20px;
	}
		.sub_wrap.ver_event .inBox .cont_box .total{font-size:19px;height: 60px;background-size: auto 100%;margin-top: 20px;padding-top: 6px;}
	.sub_wrap.ver_event .inBox .cont_box .event1 > li > .tit b{}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox{}
	.sub_wrap.ver_event .inBox .cont_box .event1 li:nth-of-type(2) .flexBox .img{
	    width: auto;
	    margin-right: 20px;
	}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB span.ver2,
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB span.ver1{margin-right:10px}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .img{
	    width: auto;
	    margin-right: 40px;
	}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .img img{
	    height: 120px;
	}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtBox{}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB{}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB span.ver1{
	    font-size: 13px;
	    width: 50px;
	    height: 50px;
	}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txtB span.ver2{
	    height: 50px;
	    width: 50px;
	    font-size: 13px;
	}
		.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txt{
	    flex: 1;
	    font-size: 20px;
	}
		.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .txt.none{
	    font-size: 20px;
	}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .total{}
	.sub_wrap.ver_event .inBox .cont_box .event1 .flexBox .total span{}

	.sub_wrap.ver_event .inBox .cont_box .event1 .s_tit{
	    font-size: 13px;
	}
	.slide3_box{padding: 16px 26px;}


		.sub_wrap.ver_event .inBox .cont_box .event1 .slide3{margin:0 -26px 0 -10px;padding-right:10px}
		.sub_wrap.ver_event .inBox .cont_box .event1 .slide3 .swiper-slide{}
		.sub_wrap.ver_event .inBox .cont_box .dt_tit{
		    font-size: 16px;
		    line-height: 30px;
		    font-weight: 500;
		}
		.sub_wrap.ver_event .inBox .cont_box dl + dl{margin-top:40px}
			.sub_wrap.ver_event .inBox .cont_box dl{margin-top:14px}
		.sub_wrap.ver_event .inBox .cont_box dd{
		    font-size: 16px;
		    margin-top: 15px;
		}
		.sub_wrap.ver_event .inBox .cont_box dd > b{}
		.sub_wrap.ver_event .inBox .cont_box dd p{}
		.sub_wrap.ver_event .inBox .cont_box dd p.tag{margin: 10px 0 5px;}
		.sub_wrap.ver_event .inBox .cont_box dd p.tag span{
		    font-size: 15px;
		    line-height: 22px;
		    padding: 0 15px;
		}
		.sub_wrap.ver_event .inBox .cont_box dd p.s_txt{
		    font-size: 14px;
		}
		.sub_wrap.ver_event .inBox .cont_box dd p.s_tit2{
		    margin-top: 20px;
		}
		.sub_wrap.ver_event .s_btm_info{
		    font-size: 13px;
		    text-align: left;
		    margin-top: 10px;
		}
		.sub_wrap.ver_event{padding-bottom: 70px;}

		.sub_wrap.ver_event .inBox > .tit i{
		  margin-top: -17px;
		}
		.sub_wrap.ver_event .inBox > .tit i img{
		  width: 40px;
		}
		.sub_wrap.ver_event .inBox.ver1 > .tit i{
		  margin-right: -40px;
		  margin-left: 0;
		}

		.main_container #sec13{
			padding-top: 4em;
			padding-bottom:4em;
		}
		.sec13_slide_wrap {
			margin-top: 2em;
		}
		/*유튜브 슬라이더*/
		.youtube-slider {
		    position: relative;
		    width: 100%;
				padding: 0 16px
		}
		.youtube-slider iframe{
			width: 360px;
			height: 200px;
		}
		.youtube-slider .swiper-button-next{
			margin-right:0
		}
		.youtube-slider .swiper-button-prev{
			margin-left:0
		}
		.main_container .swiper-button-next {
			width: 44px;
			height: 44px;
						background-size: 44px;
		}
		.main_container .swiper-button-prev {
			background-size: 44px;
			width: 44px;
			height: 44px;
		}
		#sec8 .link_box .logoB {
			margin-left: 150px;
		}
	}
	@media (max-width: 600px){
		#sec8 .link_box .logoB {
		    margin-left: 90px;
		}
		#sec8 .link_box2 .flexBox .imgB{
			overflow: hidden;
			position: relative;
		}
		#sec8 .link_box2 .flexBox img {
			width: 380px;
			/* display: none; */
			height: 200px;
			position: absolute;
			top: 0;
			max-width: 190px;
			left: 50%;
			margin-left: -94px;
		}

		/*230428 지점안내 추가*/
		.main_container #sec14 .sec14_tit img{width: 120px; margin-bottom:14px}
		.main_container #sec14 .sec14_tit h2{ font-size:24px ; margin-bottom:14px }
		.main_container #sec14 .sec14_tit p{font-size: 14px ; margin-bottom: 36px}
		.main_container #sec14 .sec14_cont .tel_wrap{padding:24px 0; clear: both; }
		.main_container #sec14 .sec14_cont .tel_wrap .tel_wrap_tit{font-size: 17px; clear: both;}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content{display: block; clear: both; }
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li{width: 48%; text-align: center;}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li:nth-child(odd){float:left}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li:nth-child(even) {float:right;}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li .tel_tit{font-size: 17px; padding: 16px 0; margin-top:16px;}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li .tel_tit:before {
		    width: 17px;
		    height: 17px;
		}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content .tel_li .tel_num{font-size:20px;}
		.main_container #sec14:after{content:''; display:block; clear:both;}
		.main_container #sec14 .sec14_cont .tel_wrap .tel_content:last-child .tel_li:last-child::after{content: ''; display: block; clear: both;width: 100% ; height: 30px;}


	}
	@media (max-width: 450px) {
		#sec8 .link_box .logoB {
			margin-left: 30px;
		}
		.sub_wrap.ver_event .inBox.ver1 .cont_box ul.event1{padding:0 3%}
		.sub_wrap.ver_event .inBox.ver2 .cont_box {padding:30px 3%}
		.main_container .swiper-button-prev {
				left: 0px;
		}
		.main_container .swiper-button-next{
			right: 0px;
		}
	}
@media (max-width: 360px) {
		#sec8 .link_box .logoB{display: none}

}
